Templates (Preview)
Update Template (Preview)
Schema preview only. This operation will be released soon. Every request currently returns HTTP 501 Not Implemented.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique identifier for the resource.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
name?string
Human-readable name of the resource.
Length
1 <= lengtharchived?boolean
Archived value for this resource.
Response Body
application/json
curl -X PATCH "https://api.getmateo.com/v1/templates/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "key": "string", "language": "string", "type": "authentication", "channel_type": "email", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}Publish Template Version (Preview) POST
Schema preview only. This operation will be released soon. Every request currently returns HTTP 501 Not Implemented.
Update Template Version (Preview) PATCH
Schema preview only. This operation will be released soon. Every request currently returns HTTP 501 Not Implemented.